@echo off
@cls
echo *********************************************************************
echo * WELCOME to the Simsanet Theme-O-Matic Screen Installation program *
echo *********************************************************************
echo.
pause
cls
echo Install will now copy the following screens onto your system:
echo Startup Screen to C:\
echo Now shutting down your computer Screen to %winbootdir%
echo Now safe to turn off your computer Screen to %winbootdir%
echo.
echo To abort, press CTRL-C now...
pause 

copy logo.sys C:\
copy logos.sys %WINDIR%
copy logow.sys %WINDIR%

cls
echo Thankyou for installing these screens using the Simsanet Theme-O-Matic
echo Screen Installation program. To download Simsanet Theme-O-Matic, just
echo visit the Simsanet Software homepage at:
echo.
echo http://www.fortunecity.com/skyscraper/hamilton/130/index.html
echo or for more information contact Simsanet at:
echo.
echo ajs@zeta.org.au
pause >nul

:end
cls
